div.bubble div.outer {
	margin-top: 6px;
}

div.bubble div.arrow {
	top: 0px;
}

div.bubble input.btn {
	padding: 1px;
}

div.bubble.noshadow div.outer {
	background-image: url(/_bbl/img/ie/_tl.png);
}

div.bubble.noshadow div.outer {
	background-image: url(/_bbl/img/ie/_tl.png);
}

div.bubble.noshadow.pink div.outer {
	background-image: url(/_bbl/img/ie/pink/_tl.png);
}

div.bubble.noshadow.blue div.outer {
	background-image: url(/_bbl/img/ie/blue/_tl.png);
}

div.bubble.noshadow div.outer div.inner {
	background-image: url(/_bbl/img/ie/_bl.png);
}

div.bubble.noshadow.pink div.outer div.inner {
	background-image: url(/_bbl/img/ie/pink/_bl.png);
}

div.bubble.noshadow.blue div.outer div.inner {
	background-image: url(/_bbl/img/ie/blue/_bl.png);
}

div.bubble.noshadow div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/_tr.png);
}

div.bubble.noshadow.pink div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/pink/_tr.png);
}

div.bubble.noshadow.blue div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/blue/_tr.png);
}

div.bubble.noshadow div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/_top.png);
}

div.bubble.noshadow.pink div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/pink/_top.png);
}

div.bubble.noshadow.blue div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/blue/_top.png);
}

div.bubble.noshadow div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/_left.png);
}

div.bubble.noshadow.pink div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/pink/_left.png);
}

div.bubble.noshadow.blue div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/blue/_left.png);
}

div.bubble.noshadow div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/_right.png);
}

div.bubble.noshadow.pink div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/pink/_right.png);
}

div.bubble.noshadow.blue div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/blue/_right.png);
}

div.bubble.noshadow div.outer div.inner div.content div.inner div {	
	background-image: url(/_bbl/img/ie/_bg.png);
}

div.bubble.noshadow.blue div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/ie/blue/_bg.png);
}

div.bubble.noshadow.pink div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/ie/pink/_bg.png);
}

div.bubble.noshadow div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/_br.png);
}

div.bubble.noshadow.pink div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/pink/_br.png);
}

div.bubble.noshadow.blue div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/blue/_br.png);
}

div.bubble.noshadow div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/_btm.png);
}

div.bubble.noshadow.pink div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/pink/_btm.png);
}

div.bubble.noshadow.blue div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/blue/_btm.png);
}

div.bubble.noshadow div.outer div.arrow div span.img {
	background-image: url(/_bbl/img/ie/_arrow.png);
}

div.bubble.noshadow.pink div.outer div.arrow div span.img {
	background-image: url(/_bbl/img/ie/pink/_arrow.png);
}

div.bubble.noshadow.blue div.outer div.arrow div span.img {
	background-image: url(/_bbl/img/ie/blue/_arrow.png);
}